<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<be:moduleLayout>
    <f:be.pageRenderer />

    <be:moduleLayout.menu identifier="ModuleMenu">
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Clubs', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Clubs" uri="{f:uri.action(controller: 'Clubs', action: 'new')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Teams', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Teams" uri="{f:uri.action(controller: 'Teams', action: 'new')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'AgeGroups', action: 'list')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Location', action: 'list')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Profiles', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Profiles" uri="{f:uri.action(controller: 'Profiles', action: 'new')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Competitions', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Competitions" uri="{f:uri.action(controller: 'Competitions', action: 'new')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Season', action: 'list')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Matches', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Matches" uri="{f:uri.action(controller: 'Matches', action: 'new')}" />
        <be:moduleLayout.menuItem label="Overview" uri="{f:uri.action(controller: 'Event', action: 'list')}" />
        <be:moduleLayout.menuItem label="Create new Event" uri="{f:uri.action(controller: 'Event', action: 'new')}" />
    </be:moduleLayout.menu>

    <f:render section="Buttons" />
    <be:moduleLayout.button.shortcutButton displayName="Shortcut" />

    <f:render section="Content" />
</be:moduleLayout>
</html>
